Computer Security
[EN] securityvulns.ru no-pyccku


PHP safe_mode protection bypass
Published:21.11.2008
Source:
SecurityVulns ID:9444
Type:local
Threat Level:
5/10
Description:It's possible to bypass protection with ini_set("error_log", "/hack/");
Affected:PHP : PHP 5.2
Original documentdocumentMaksymilian Arciemowicz, SecurityReason : PHP 5.2.6 (error_log) safe_mode bypass (21.11.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod